// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Zainstaluj %s"
"Support"	"Pomoc techniczna"
"WebLink"	"Pobierz Adobe Reader"
"Exit"	"Wyjdź"
"Continue"	"Kontynuuj"
"Cancel"	"Anuluj"
"Back"	"Wstecz"
"Play"	"Zagraj w %s"
"Install"	"Zainstaluj"
"InstallAdditionalContent"	"Zainstaluj zawartość dodatkową"
"Reinstall"	"Przeinstaluj"
"Uninstall"	"Odinstaluj"
"Steam"	"%s korzysta ze Steam w celu pobierania aktualizacji i nowych materiałów bezpośrednio na twój komputer."
"Click"	"Kliknij „Kontynuuj”, aby zalogować się lub utworzyć konto."
"EulaTitle"	"Umowa licencyjna"
"AcceptEula"	"Akceptuję warunki umowy licencyjnej"
"DenyEula"	"Nie akceptuję warunków umowy"
"WaitInstalling"	"Instalowanie składników systemowych... Proszę czekać."
"WaitInstallingEx"	"Instalowanie %s... Proszę czekać."
"UserCanceledElevation"	"Ta aplikacja wymaga uprawnień administratora do jej zainstalowania. Anulowano instalację."
"FailedToStartInstallscript"	"Nie udało się aktywować skryptu instalacji."
"RunInstallScriptFailed"	"Nie udało się uruchomić skryptu instalacji."
"SteamInstallFailed"	"Nie udało się zainstalować Steam."
"SetupError"	"Błąd instalatora"